* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  background: #000;
  color: #fff;
}

/* HERO */
.hero {
  height: 100vh;
  background: url('/public/images/section-1.png') center/cover no-repeat;

}

.section-title {
   font-size: 48px;
    font-weight: 800;
    margin: 2em 0;
    font-family: "Oswald", "Anton", "Bebas Neue", sans-serif;
       -webkit-text-stroke: 1px #ffffff;
    color: #f7b968;
  text-shadow: 0px 4px 9px rgba(0, 0, 0, 0.83);

}

.overlay {

  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  text-align: center;

}

.title-img {
    height: 90px;
    width: 100%;
    object-fit: cover;
}

.overlay h1 {
font-size: 60px;
  font-weight: 900;
  font-family: auto;
   -webkit-text-stroke: 1px #000;
    color: #eca445;
      text-shadow: 0px 4px 9px rgba(0, 0, 0, 0.83);
}

.overlay h2 {
font-size: 60px;
  font-family: auto;
-webkit-text-stroke: 1px #000;
    color: #eca445;
      font-weight: 900;
        text-shadow: 0px 4px 9px rgba(0, 0, 0, 0.83);
}

/* SECTION */
.section {
  text-align: center;
  display: flex;
  flex-direction: column;
   background-repeat: no-repeat;
   background-size: cover;
   height:auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}



@media only screen and (max-width: 430px) {


    .title-img {
    height: 40px;
    width: 100%;
    object-fit: cover;
}


    
.section-title {
   font-size: 18px;
    font-weight: 800;
    margin: 3em 0;
    font-family: "Oswald", "Anton", "Bebas Neue", sans-serif;
       -webkit-text-stroke: 1px #b0b0b0;
    color: #f7b968;

}
        
.overlay h1 {
font-size: 40px;
  font-weight: 900;
  font-family: auto;
   -webkit-text-stroke: 1px #000;
    color: #eca445;
}

.overlay h2 {
font-size: 40px;
  font-family: auto;
-webkit-text-stroke: 1px #000;
    color: #eca445;
      font-weight: 900;
}


}

.section-2{
   background-image: url('/public/images/section-2-bg.png');
   background-position: top;
   background-repeat: no-repeat;
   background-size: cover;
   height:auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.section-2-list {
    width: 60%;
}

.section-2-list li {
 font-size: 25px;
 -webkit-text-stroke: 1px #000;
  color: #f5e0e0;
  margin: 2em;
 font-weight: 700;
}



@media only screen and (max-width: 430px) {
        
.section-2{
   background-image: url('/public/images/section-2-bg.png');
   background-position: top;
   background-repeat: no-repeat;
   background-size: cover;
   height:auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.section-2-list {
    width: 90%;
            margin-bottom: 1em;
}

.section-2-list li {
 font-size: 15px;
 -webkit-text-stroke: 1px #0000003a;
  color: #ffffff;
  margin: 2em;
 font-weight: 700;
}



}


.section-3{
   background-image: url('/public/images/section-3-bg.png');
   background-position: top;
   background-repeat: no-repeat;
   background-size: cover;
   height:auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}


.section-3-list {
    width: 60%;
}

.section-3-list li {
    font-size: 25px;
  -webkit-text-stroke: 1px #000;
    color: #ffffff;
    margin: 2em;
        font-weight: 700;
}


@media only screen and (max-width: 430px) {

    
.section-3-list {
    width: 90%;
            margin-bottom: 1em;
}

.section-3-list li {
 font-size: 15px;
 -webkit-text-stroke: 1px #0000003a;
  color: #ffffff;
  margin: 2em;
 font-weight: 700;
}




}




.section-4{
   background-image: url('/public/images/section-4.png');
   background-position: top;
   background-repeat: no-repeat;
   background-size: cover;
   height:auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   padding: 2em;
}

.section-4-description {
        font-size: 25px;
  -webkit-text-stroke: 1px #000;
    color:#ffffff;
    margin: 2em;
        font-weight: 700;
        width: 60%;
}


@media only screen and (max-width: 430px) {


    .section-4-description {
font-size: 15px;
        -webkit-text-stroke: 1px #0000003a;
        color: #ffffff;
        margin: 2em;
        font-weight: 700;
        width: 80%;
        padding: 0;
}

.section-4 {
    padding: 0;
}



     
.cards {
    display: flex;
    gap: 60px;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 30px;
    margin: 3em;
}

.card {
    width: 130px !important;
    height: 130px !important;
    object-fit: contain;
}



}


.section-5{
   background-image: url('/public/images/section-5.png');
   background-position: top;
   background-repeat: no-repeat;
   background-size: cover;
   height:auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}


.section-5-list {
    width: 60%;
}

.section-5-list li {
    font-size: 25px;
  -webkit-text-stroke: 1px #000;
    color: #ffffff;
    margin: 2em;
        font-weight: 700;
}



.section h2 {
    font-size: 48px;
  font-weight: 800;
  font-family: "Arial", sans-serif;

  /* Gold gradient */
  background: linear-gradient(
    180deg,
    #ffe7a3 0%,
    #d7b56d 50%,
    #b88f3e 100%
  );

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  /* Deep layered shadow for 3D effect */
  text-shadow:
    0px 2px 2px rgba(0, 0, 0, 0.8),
    0px 4px 6px rgba(0, 0, 0, 0.7),
    0px 8px 12px rgba(0, 0, 0, 0.6),
    0px 15px 25px rgba(0, 0, 0, 0.5);
}

.section ul {
   list-style: none;
}

.section-2 ul {
   list-style: none;
}

.section-3 ul {
   list-style: none;
}



/* IMAGE SECTIONS */
.image-section {
  background-size: cover;
  background-position: center;
  position: relative;
}

.image-section .content {
  background: rgba(0,0,0,0.6);
  padding: 40px;
  display: flex;
  flex-direction: column;
}

/* SUCCESS */

.cards {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom:30px;
}

.card {


  width: 300px;
  height: 300px;
  object-fit: contain;

}

/* CONTACT */
.contact {
  background: #eee;
  color: #000;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
}

.contact-icons {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  height: auto;
  width: 80%;

  padding: 5em;
}

.footer-icons {
    height: 90%;
    width: 100%;
}

.icon {
 
  height: 300px;
  width: 300px;

}

.footer-icons-text {
    font-size: 30px;
}



        @media only screen and (max-width: 800px) {
        
.contact-icons {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    width: 100%;
  
    padding:3em;
 
  
}

.icon {
    height: 120px;
    width: 120px;

}

.footer-icons-text {
    font-size: 18px;
}


    }


       @media only screen and (max-width: 390px) {

  .title-img {
    height: 30px;
    width: 100%;
    object-fit: cover;
}

    .card {
        width: 110px !important;
        height: 110px !important;
        object-fit: contain;
    }

     }
